## sessions: object

**Properties**

|Name|Type|Description|Required|
|----|----|-----------|--------|
|**signingkey**|`string`|||
|**encryptionkey**|`string`|||
|**domain**|`string`|||
|**maxage**|`integer`|||
|**secure**|`boolean`|||
|**httponly**|`boolean`|||
|**samesite**|`string`|||

**Additional Properties:** not allowed  
<a name="totp"></a>